/* UPICKEM STYLESHEET CHANGES
   affiliates.upickem.net/CSSChanges.xml
*/
.UPE-ProductPageButtonTextAdd , .UPE-ProductPageButtonTextUpdate, .UPE-ProductPageButtonTextRemove {  background-color:#D27E28; color:white; font-weight:bold; border: solid 1px #A97F43; background-image: url('/shared/assets/legacy/shared/images/SkinLight/NewButtonOrangeBackground.gif');
background-repeat:repeat-x; }
#UPE-YourSubmission .UPE-ProductPageButtonTextAdd, #UPE-YourSubmission .UPE-ProductPageButtonTextUpdate, #UPE-YourSubmission .UPE-ProductPageButtonTextRemove {background-color:#D27E28; color:white;font-weight:bold;  border: solid 1px #A97F43;  background-image: url('/shared/assets/legacy/shared/images/SkinLight/NewButtonOrangeBackground.gif');
background-color:#D37D26;background-repeat:repeat-x;} /*SMALL*/



.UPE-DealSignupLabel {color:#555555;font-size:20px;font-weight:bold;}
.UPE-DealSignupInputBefore {}
.UPE-DealSignupInputAfter {}
.UPE-DealSignupButton {background-color:#D27E28; color:white; font-weight:bold; border: solid 1px #A97F43;background-image: url('/shared/assets/legacy/shared/images/SkinLight/NewButtonOrangeBackground.gif');background-repeat:repeat-x;}
.UPE-DealSignupLightBoxNoBorder {  }
.UPE-DealSignupHeader { }
.UPE-DealSignupInstructions {  }
.UPE-DealSignupError { }

a:link.UPE-DealsBoxLink,  a:visited.UPE-DealsBoxLink{background-color:#A6B4BD;background-image: url('/shared/assets/legacy/shared/images/SkinLight/NewButtonOffBackground.gif');background-repeat:repeat-x; }
a:hover.UPE-DealsBoxLink, a:active.UPE-DealsBoxLink {background-color:#A6B4BD;background-image: url('/shared/assets/legacy/shared/images/SkinLight/NewButtonOffBackground.gif');background-repeat:repeat-x;  }

.UPE-ProductPriceHeader1 {  }
.UPE-ProductPriceHeader2 { color:#F17304; }
.UPE-ProductPriceHeader3 { }
.UPE-ProductPriceText1 { }
.UPE-ProductPriceText2 { color:#F17304; }
.UPE-ProductPriceText3 {  }

.UPE-ProductRestrictionsText {color:#D27E28; }

.UPE-ProductPageLightBoxStandard {}
.UPE-ProductPageLightBoxFull {}
.UPE-ProductPageLightBoxBigSquare {}
.UPE-ProductPageLightBoxSmallSquare {}
.UPE-ProductPageLightBoxList {}
